[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: yum pulling in 386 packages



On Sat, 2007-09-22 at 17:40 +0100, David Woodhouse wrote:
> Yeah, I think the bug only trips when you pull in something by name. If
> you invoke 'yum install foo' that will pull in both versions, and I
> think it also happens if some package is listed in Requires: by name.

I've been using "exclude=*.i386" in my /etc/yum.conf for a while, but I
DO have nspluginwrapper (and it's requirements) installed. So "yum
update"s would miss updates to that.
--

Richi Plana


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]